uuid:
  -
    value: b02486ab-2c7d-41dd-acd4-e763bd063da8
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:50:07+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: annotation
description:
  -
    value: '"Notes added as comment or explanation, such as those accompanying an entry in a bibliography, reading list, or catalogue intended to describe, explain, or evaluate the publication referred to." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Notes added as comment or explanation, such as those accompanying an entry in a bibliography, reading list, or catalogue intended to describe, explain, or evaluate the publication referred to.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
changed:
  -
    value: '2023-12-08T21:50:07+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'annotation | LEAF'
    description: '"Notes added as comment or explanation, such as those accompanying an entry in a bibliography, reading list, or catalogue intended to describe, explain, or evaluate the publication referred to." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/577'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:50:07+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/annotation'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.8d53d1cc-beee-4190-b917-ec97598971dc
      - taxonomy_term.physical_form.8d53d1cc-beee-4190-b917-ec97598971dc
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
